Bug 127988 - rpmbuild --rebuild fails
Summary: rpmbuild --rebuild fails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-SAX
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-07-16 01:56 UTC by Pasi Pirhonen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-31 09:34:17 UTC


Attachments (Terms of Use)

Description Pasi Pirhonen 2004-07-16 01:56:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040123 Debian/1.6-1.he-1

Description of problem:
Obviously code like 

[ -x %{_libdir}/rpm/brp-compress ] && %{_libdir}/rpm/brp-compress

in .spec file doesn't make much sense on 64bit arches.


Version-Release number of selected component (if applicable):
perl-XML-SAX-0.12-6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild
2.
3.
    

Actual Results:  fails to brp-compress before making list of files

Expected Results:  Should find brp-compress

Additional info:

Comment 1 Joe Orton 2004-07-16 07:55:19 UTC
Passing buck...

Comment 2 Warren Togami 2005-03-31 09:34:17 UTC
All of the calls to brp-compress are removed from FC4 CVS, soon will build after
we make a few other changes.  Thank you for your report.


Note You need to log in before you can comment on or make changes to this bug.